<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Alenushka_flk/datastream/MP3/PKZ_196X_Alenushka_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:22.979+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T4"></a><a name="T0"></a><a name="T2"></a><a name="T4"></a><a name="T3"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.009-4.593266906150991">Amnobiʔi šidegöʔ Alʼonuška i Ivanuška<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.49');"><img class="media" title="00:00:04.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T6"></a><a name="T7"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="4.593266906150991-7.546557529409176">Dĭgəttə amnobiʔi<span class="non-verbal">,</span> amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.45');"><img class="media" title="00:00:07.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T8"></a><a name="T9"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="7.546557529409176-10.582333938936145">Dĭzeŋ ĭmbidə naga amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.48');"><img class="media" title="00:00:10.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.582333938936145-15.23311303418725">Dĭgəttə kambiʔi<span class="non-verbal">,</span> šobiʔi<span class="non-verbal">,</span> šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.13');"><img class="media" title="00:00:15.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T17"></a><a name="T19"></a><a name="T21"></a><a name="T17"></a><a name="T18"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T23"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.23311303418725-19.629">Dĭ nʼi măndə: <span class="non-verbal">"</span>Măn ugaːndə bü bĭssittə axota<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.53');"><img class="media" title="00:00:19.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T26"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="19.629-23.82632209373533"><span class="non-verbal">"</span>Iʔ bĭdeʔ dön<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.73');"><img class="media" title="00:00:23.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T29.tx.1"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T30"></a><a name="T31"></a><a name="T27"></a><a name="T28"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="23.82632209373533-28.766250653180737">Šobi tüžöj<span class="non-verbal">,</span> a<span class="non-verbal">_</span>to tüžöj molal<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.67');"><img class="media" title="00:00:28.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T33"></a><a name="T34"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.766250653180737-35.01282698273586">Dĭgəttə kambiʔi<span class="non-verbal">,</span> kambiʔi<span class="non-verbal">,</span> dĭgəttə ularən üjüt nulaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.91');"><img class="media" title="00:00:35.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T43.tx.1"></a><a name="T44"></a><a name="T45"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T39"></a><a name="T41"></a><a name="T44"></a><a name="T45"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.01282698273586-38.524">Dĭ măndə: <span class="non-verbal">"</span>Iʔ bĭdeʔ<span class="non-verbal">,</span> a<span class="non-verbal">_</span>to ular molal<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.42');"><img class="media" title="00:00:38.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T46"></a><a name="T46"></a><a name="T47"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T47"></a><a name="T46"></a><a name="T47"></a><a name="T46"></a><a name="T47"></a><a name="T46"></a><a name="T47"></a><a name="T46"></a><a name="T47"></a><a name="T46"></a><a name="T47"></a><a name="T46"></a><a name="T47"></a><a name="T47"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="38.524-42.61271707419033">Dĭgəttə kanlaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.51');"><img class="media" title="00:00:42.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="42.61271707419033-45.963">Inen üjüt nulaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.86');"><img class="media" title="00:00:45.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.963-48.93"><span class="non-verbal">"</span>Ugaːndə bĭssittə axota<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.83');"><img class="media" title="00:00:48.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T56.tx.1"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.93-51.65925291112341"><span class="non-verbal">"</span>Iʔ bĭdeʔ<span class="non-verbal">,</span> a<span class="non-verbal">_</span>to ine molal<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.56');"><img class="media" title="00:00:51.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T60"></a><a name="T59"></a><a name="T60"></a><a name="T60"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="51.65925291112341-53.762">Dĭgəttə šonəgaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.66');"><img class="media" title="00:00:53.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="53.762-57.04584167769817">Poʔton üjüt nulaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.95');"><img class="media" title="00:00:57.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T68.tx.1"></a><a name="T69"></a><a name="T70"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T64"></a><a name="T65"></a><a name="T69"></a><a name="T70"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T69"></a><a name="T70"></a><a name="T68"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.04584167769817-61.68577457563879">Dĭ măndə: <span class="non-verbal">"</span>Iʔ bĭdeʔ<span class="non-verbal">,</span> a<span class="non-verbal">_</span>to poʔtobə molal<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.59');"><img class="media" title="00:01:01.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T71"></a><a name="T75"></a><a name="T76"></a><a name="T71"></a><a name="T73"></a><a name="T75"></a><a name="T76"></a><a name="T72"></a><a name="T74"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="61.68577457563879-64.88572829835645">Dĭ bar bĭʔpi i poʔto molaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.79');"><img class="media" title="00:01:04.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T78"></a><a name="T80"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T77"></a><a name="T77"></a><a name="T77"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="64.88572829835645-67.53235668985421">Dĭgəttə Alʼonuška dʼorbi<span class="non-verbal">,</span> dʼorbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.43');"><img class="media" title="00:01:07.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.53235668985421-68.371">Kambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.27');"><img class="media" title="00:01:08.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T84"></a><a name="T83"></a><a name="T84"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="68.371-71.5656316945296">Dĭgəttə šonəga kuza<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.47');"><img class="media" title="00:01:11.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T85"></a><a name="T86"></a><a name="T90"></a><a name="T91"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T91"></a><a name="T89"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="71.5656316945296-78.38553306607163">Dĭ Alʼonuška iluʔpi tibinə i maːndə kunlaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.29');"><img class="media" title="00:01:18.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T92"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T92"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T92"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T92"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T92"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="78.38553306607163-84.65210910639375">Nu <span class="non-verbal">(</span>de-<span class="non-verbal">)</span> dĭ Vanʼuška mobi poʔto<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.55');"><img class="media" title="00:01:24.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T98"></a><a name="T100"></a><a name="T98"></a><a name="T100"></a><a name="T99"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="84.65210910639375-86.756">Dĭm tože bădlaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('86.66');"><img class="media" title="00:01:26.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T130"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T130"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T130"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T130"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T130"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T130"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T130"></a><a name="T101"></a><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T130"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="86.756-89.8787001868326">Dĭgəttə dĭ saməjzittə kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.78');"><img class="media" title="00:01:29.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="89.8787001868326-94.02530688585425">Baška ne šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.93');"><img class="media" title="00:01:34.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T108"></a><a name="T109"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="94.02530688585425-97.91858391516077">Dĭm baʔluʔpi bünə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.82');"><img class="media" title="00:01:37.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T113"></a><a name="T112"></a><a name="T113"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a><a name="T111"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="97.91858391516077-100.31188263694335">I šobi tibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('100.21');"><img class="media" title="00:01:40.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T118"></a><a name="T114"></a><a name="T115"></a><a name="T118"></a><a name="T115"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="100.31188263694335-104.66515301389052">Măndə: <span class="non-verbal">"</span>Nada kuʔsʼittə dĭ poʔto<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.57');"><img class="media" title="00:01:44.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T120"></a><a name="T121"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="104.66515301389052-109.19842078774056">Dĭgəttə dĭ kambi bünə<span class="non-verbal">,</span> dʼorlaʔbə<span class="non-verbal">,</span> dʼorlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('109.1');"><img class="media" title="00:01:49.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T125"></a><a name="T125"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="109.19842078774056-111.71171777412506">Măna băʔsittə xočet<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.61');"><img class="media" title="00:01:51.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="111.71171777412506-113.625"><span class="non-verbal">(</span>Mĭnzərzittə<span class="non-verbal">)</span><span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>